@import url(//fonts.googleapis.com/css?family=News+Cycle);

/* ------------------------- DRUPAL 7 FRAMEWORK ------------------------- */
body#body {
	background: #1c1c1b url(../images/body.jpg);
	/*color: #afa6a4;*/
        color: #444;
	font: 14px/22px Arial, Helvetica, sans-serif;
	position:relative;
	min-width:300px;
	-webkit-text-size-adjust: none;
}

p {margin-bottom:22px;}

a {
	color:#fb333e;
	outline:none;
	text-decoration:none;
}
	a:hover {
		text-decoration: none;
		color: #030303;
	}
.view-id-slider a:hover {
		text-decoration: none;
		color: #fff;
	}
strong {
	font-weight:bold;
}	
.fl-l {float:left;}
.fl-r {float:right;}
.extra {overflow:hidden;}

/* Selection colours (easy to forget) */
::selection 	 	{background: rgb(250,120,125);}
::-moz-selection 	{background: rgb(250,120,125);}
img::selection 		{background: transparent;}
img::-moz-selection	{background: transparent;}
body {-webkit-tap-highlight-color: rgb(250,120,125);}


.bg_top {
	background: #2a2a28 url(../images/bg_top.jpg);
}
.header-bg {
	background: #333230 url(../images/body.jpg);
}
.header-glow {
	background: url(../images/glow-top.png) 50% 0 no-repeat;
}

/* ------------------------- HEADER ------------------------- */
#header {
	position: relative;
}
.section-1 {
	float: left;
	padding: 22px 0 19px 0;
}
#logo img {
width: 271px;
}
.section-2 {
	float: right;
}

#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size:30px;
  font-weight:bold;
  line-height:normal;
  margin:0;
}
	#header #site-name a {text-decoration:none}

/* ------------------------- MAIN MENU ------------------------- */
.select-menu {display:none !important;}

#superfish-1 { 
	background:none;
	float:left;
	position:relative;
	width:auto;
}
	#superfish-1 li {
		background:none;
		border:0;
		overflow:inherit;
		padding:0;
		background: url(../images/menu-separator.png) 0 50% no-repeat;
	}
		#superfish-1 li:first-child {
			background: none;
		}
		#superfish-1 a {
			border:0;
			color:#fdfdfd;
			font-size:17px;
			line-height: 22px;
			font-weight:normal;
			padding:28px 16px 29px 16px;
			text-decoration:none;
		}
			#superfish-1 > li > a:hover, #superfish-1 > li.sfHover > a {
				background: url(../images/sf-hover.png);
			} 
			#superfish-1 > li > a.active {
				color:#fff;
				background: #e8242f url(../images/menu-hover.png) 0 0 repeat-x;
			}

	#superfish-1 ul {
		background: #282727 url(../images/header-bg.jpg);
		border:none;
		display:none;
		padding:16px 0 13px 0;
		top:79px;
		width:170px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background:none;
			border-bottom:0;
			margin-bottom: 3px;
			height:auto;
			padding:0;
			font-family: 'News Cycle', sans-serif;
		}
			#superfish-1 ul li a:visited, #superfish-1 ul li a {
				border:0;
				color:#fff;
				font-size:15px;
				font-weight:normal;
				padding:2px 16px !important;
				text-align:left;
				line-height: 25px;
			}
				#superfish-1 ul li a:hover, #superfish-1 ul li a.active { background:#e9242f;}

			#superfish-1 ul li ul{
				left:170px !important;
				top:0 !important;
			}
				#superfish-1 ul li ul li {
					background:none;
					margin-bottom:1px;
				}
				
				
/* ------------------------- SLIDER ------------------------- */
.slider-wrap {
	width: 1200px;
	overflow: hidden;
	margin: 0 auto;
}
.flexslider {
	border:none;
	background:transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}
#block-views-slider-block .flex-nav-container {
	margin:0;
	padding:0;
	padding-bottom: 73px;
}
#block-views-slider-block .flex-control-nav {
	bottom: 30px;
}
.flex-control-nav li {
	margin:0;
	margin-left: 7px;
}
	
.flex-control-nav li a {
	width:23px;
	height:23px;
	background: url('../images/bg_control_nav.png') 100% 0 no-repeat;
}
	.flex-control-nav li a.active, .flex-control-nav li a:hover {
		background-position:0 0;
	}
	
.flex-direction-nav li .prev {
	left:0;
}
.flex-direction-nav li .next {
	right:0;
}

.views-field-field-slide-image {
	margin-bottom: 25px;
}
.slider-wrap .slider-title {
	font-size: 41px;
	line-height: 1.2em;
	font-family: 'News Cycle', sans-serif;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 7px;
}
	.slider-title p {
		margin-bottom: 0;
	}
.slider-text {
	text-align: center;
}
.indent-bot {
	margin-bottom: 25px;
}
	
	

/* ------------------------- MAIN ------------------------- */
#sidebar-first .views-row,
#sidebar-second .views-row {
	margin-bottom: 20px;
}
.views-field-title,
.post-header a,
.post-date,
.test-name {
	color: #030303;
	font-family: 'News Cycle', sans-serif;
	font-size: 18px;
	line-height: 20px;
	margin-bottom: 7px;
	text-transform: uppercase;
}
	.views-field-title a {
		color: #030303;
	}
		.views-field-title a:hover,
		.post-header a:hover {
			color: #fb333e;
		}
.views-field-body {
	margin-bottom: 20px;
}
.test-name {
	margin-bottom: 0;
}
#main-wrapper img {
	width:100%;
	height:auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 4px;
	background: #fff;
}
#main-wrapper {
	background:transparent;
	padding: 31px 0 7px 0;
}
#main .feed-icon img, #main th.active img {
	width:auto;
	padding: 0;
}
#main {
	overflow: hidden;
}

/* ------------------------- DEFAULT BLOCK STYLE ------------------------- */
.region-content-top {
	padding: 0 0 78px 0;
}
	.region-content-top h2 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.region-content-top .view-content:after {
		content: '';
		width: 100%;
		clear: both;
		display: block;
	}

.region-content {
	padding:0;
}

.region-content-bottom {
	padding:0;
}
	.region-content-bottom h2 {
		margin-left: 10px;
		margin-right: 10px;
	}
	.region-content-bottom .view-content:after {
		content: '';
		width: 100%;
		clear: both;
		display: block;
	}



.item-list {
	margin-bottom: 20px;
}
ul li.collapsed {
	list-style: none;
}
ul.menu li {
	margin-left: 0;
}
section.block { 
	margin-bottom:20px;
	padding-bottom:20px;
}
	section.block ul, section.block .item-list ul li { margin:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
		section.block .content li { 
			background:url(../images/a1.png) no-repeat 0 3px;
			padding:0 0 12px 26px;
			overflow:hidden;
			line-height:20px;
		}
			section.block .content li a { 
				color:#fb333e;
				font-size:14px;
				line-height:20px;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#030303;}
			
/* ------------------------- CONTENT REGION ------------------------- */
/*Node heading*/
.front #page-title {display:none;}

#content h1.title, h2, h3 {
	margin-bottom:19px;
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	color: #030303;
	font-size: 35px;
	line-height: 1.2em;
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 15px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

h3 {
	font-size: 22px;
}

.node h2 {
	font-size: 18px;
	line-height: 20px;
	padding-bottom: 0;
	border: none;
	text-transform: uppercase;
	margin-bottom: 10px;
}
	.node h2 a {
		color: #030303;
	}
		.node h2 a:hover {
			color: #fb333e;
		}

article.node { padding-bottom:20px; margin-bottom:20px;}

/*Author & date information*/
p.submitted {
	margin:5px 0 20px;
}
	.submitted, p.submitted span {
		color:#afa6a4;
	}
	.submitted a {
		color:#afa6a4;
		text-decoration:none;
	}
		.submitted a:hover {color:#fb333e; text-decoration: underline;}

article.node footer {
	padding-top:10px;
	overflow: hidden;
}

article footer ul.links.inline {
	display:block;
}
article footer ul li {
	padding:0;
	margin:0 10px 0 0;
	padding: 0 !important;
}
	article footer ul li.first {margin-left:0;}

.node-teaser .comment-add {
	display: none;
}

/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
	article.node footer .field-name-field-tags .field-label{
		color:#fff;
		float: left;
		font-size: 14px;
		line-height: 20px;
		padding-right: 10px;
		border-bottom: 0;
		margin-bottom: 0;
		font-weight: 400;
		text-transform: uppercase;
	}
	article.node footer .field-name-field-tags .field-items {
		overflow:hidden;
		padding-bottom:15px;
		width:100%;
	}
	article.node footer .field-name-field-tags ul li {
		float:left;
		padding:0 4px;
		margin-right: 10px;
	}
		article.node footer .field-name-field-tags ul li a {
			background: none;
			font-size: 12px;
			color: #fb333e;
			text-decoration: underline;
			padding: 0;
		}
			article.node footer .field-name-field-tags ul li a:hover {
				text-decoration: none;
				color: #fff;
			}
			
			
.node-maps header {
	display:none;
}

.pane-contact.grid-6 {
	margin-left:0;
}
.contact-information.grid-6 {
	margin-right:0;
}

.panels-flexible-region-1-contacts_region {
	width:auto;
}




#block-views-sol-block .views-field-title {
	margin-bottom:14px;
	font-family: 'News Cycle', sans-serif;
	font-weight: 400;
	color: #030303;
	font-size: 35px;
	line-height: 1.2em;
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 15px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-transform: none;
}
#block-views-sol-block .views-field-body {
	margin-bottom: 24px;
}

.views-field-field-solutions-image {
	margin-bottom: 22px;
}
#block-views-what-s-new-block .views-field-body,
.view-portfolio .views-field-body {
    margin-bottom: 0px;
}
#block-views-what-s-new-block .views-field-field-blog-image {
	width: 140px;
}
.front #block-views-what-s-new-block .views-field-field-blog-image {
	width: 75px;
}
#block-views-what-s-new-block h2 {
	margin-bottom: 14px;
}
#block-views-what-s-new-block .views-field-field-blog-image {
	float: left;
	margin-right: 20px;
}
#block-views-what-s-new-block .views-row {
	overflow: hidden;
	margin-bottom: 24px;
}
.news_date {
	color: #fff;
	font-family: 'News Cycle', sans-serif;
	font-size: 14px;
	line-height: 20px;
	letter-spacing: -1px;
	padding-top: 5px;
	margin-bottom: 7px;
}
	.news_date a {
		color: #030303;
	}
		.news_date a:hover {
			color: #fb333e;
		}

.test-text {
	padding-left: 30px;
	background: url(../images/q.png) 0 0 no-repeat;
}

#block-block-9 .block-img {
	float: left;
	margin-right: 20px;
	width: 220px;
}

#block-views-business-info-block .views-row {
	margin-bottom: 20px;
	
	
}
#block-views-business-info-block .views-row img {
	width:100px;	
        float:left;
        margin-right:17px;
}
#block-views-business-info-block .views-row.views-row-2 {
	
}
#block-views-business-info-block .views-row.views-row-3 {
	
}
	#block-views-business-info-block .views-row.views-row-last {
		margin-bottom: 0;
	}

#block-views-our-people-block .views-row {
	width: 140px;
	float: left;
	margin-bottom: 20px;
}
	#block-views-our-people-block .view-content {
		overflow: hidden;
	}

	#block-views-our-people-block .views-field-title {
		margin-bottom: 8px;
	}
.views-field-field-employee-photo {
	margin-bottom: 20px;
}
#block-views-our-people-block .views-row {
	margin-right: 20px;
}
#block-views-our-people-block .views-row.views-row-4 {
	margin-right: 0;
}

/* ------------------------- BUTTONS STYLES ------------------------- */
.form-submit {
	display: inline-block;
	background: #fb333e;
	color: #fff;
	font-family: 'News Cycle', sans-serif;
	text-transform: uppercase;
	padding: 6px 19px 8px 19px;
	font-size: 15px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	border: none;
}
	.form-submit:hover { background:#cc2630;}
	
.button a, .more-link a, ul.links li a, .view-portfolio .views-field-view-node a {
	display: inline-block;
	background: #fb333e;
	color: #fff;
	font-family: 'News Cycle', sans-serif;
	text-transform: uppercase;
	padding: 6px 19px 8px 19px;
	font-size: 15px;
	line-height: 20px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
}
	.button a:hover, .more-link a:hover, ul.links li a:hover, .view-portfolio .views-field-view-node a:hover {
		background: #cc2630;
	}

/* ------------------------- SCROLL TO TOP ------------------------- */
#back-top {
	bottom: 280px;
}
#back-top a {
	width:54px;
	height:54px;
	background: url('../images/top.png') 0 0 no-repeat;
}
	#back-top a:hover {background-position:0 100%;}

#back-top a span {display:none !important;}
	
/* ------------------------- FOOTER ------------------------- */
#footer {
	clear: both;
	position: relative;
	padding-bottom: 8px;
	line-height: 20px;
	color: #afa6a4;
}
.footer-wrapper {
	padding:34px 0;
	background: url("../images/header-bg.jpg") #333230;
}
.footer-logo {
	margin-bottom: 10px;
}

#block-block-5 {float:left;}

#block-block-5 a {
	color: #afa6a4;
}
	#block-block-5 a:hover {
		color: #fb333e;
	}
.privacy {
	text-decoration: underline;
}
#block-follow-site h2 {
	margin-bottom: 0;
	padding-bottom: 0;
	font-size: 14px;
	line-height: 20px;
	font-family: "Arial";
	color: #afa6a4;
	border: none;
	float: left;
	text-shadow: none;
}

#block-follow-site .content {
	float: left;
}
.footer-logo img {
width: 185px;
}







/* ------------------------- SOCIAL-ICONS BLOCK ------------------------- */
#block-follow-site { float:right; margin: 0; padding: 0; padding-top: 38px;}

.follow-link-wrapper {
	margin-left: 12px;
	display: inline-block;
}
	a.follow-link {
		width:23px;
		height:21px;
		text-indent:-9999px;
		opacity:1;
		padding:0;
		-webkit-transition:all .2s ease;
		-moz-transition:all .2s ease;
		transition:all .2s ease;
		display: inline-block;
	}
		a.follow-link:hover {
			opacity:0.7;
			filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
		}

		.follow-link-wrapper:first-child {
			margin-left: 18px;
		}

a.follow-link-twitter {
  background-image: url(../images/icon-twitter.png);
}
a.follow-link-facebook {
  background-image: url(../images/icon-facebook.png);
}
a.follow-link-youtube {
  background-image: url(../images/icon-youtube.png);
}
a.follow-link-flickr {
  background-image: url(../images/icon-flickr.png);
}

.social-share {margin-bottom:20px;}




.tagclouds-term a {
	color: #afa6a4;
	text-decoration: underline;
}
	.tagclouds-term a:hover {
		text-decoration: none;
		color: #fb333e;
	}

.tagclouds.level6 {
	font-size: 18px;
}
.tagclouds.level5 {
	font-size: 14px;
}
.tagclouds.level4 {
	font-size: 12px;
}
.tagclouds.level3 {
	font-size: 11px;
}
.tagclouds.level2 {
	font-size: 10px;
}
.tagclouds.level1 {
	font-size: 9px;
}

.ul.inline, ul.links.inline {
	float: left;
}
.comment_count {
	float: left;
	background: url(../images/comment-bg.png) 0 0 no-repeat;
	width: 34px;
	height: 45px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	font-size: 15px;
	font-family: 'News Cycle', sans-serif;
	padding-top: 5px;
}
	.comment_count:hover {
		color: #000;
	}


		
/* ------------------------- PAGINATOR ------------------------- */
.content ul.pager {text-align:left;}
.content ul.pager li {
	margin:0px 1px;
	overflow:hidden;
	padding: 0;
}

.content ul.pager li.pager-current { 
	background: #393836;
	color: #fff;
	font-family: 'News Cycle', sans-serif;
	text-transform: uppercase;
	padding: 5px 19px 7px 19px;
	font-size: 15px;
	line-height: 20px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	position: relative;
	zoom: 1;
	font-weight: normal;
}
	.content ul.pager li a { 
		display: inline-block;
		background: #fb333e;
		color: #fff;
		font-family: 'News Cycle', sans-serif;
		text-transform: uppercase;
		padding: 6px 19px 8px 19px;
		font-size: 15px;
		line-height: 20px;
		text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	}
		.content ul.pager li a:hover {
			background:#393836;
		}

/* ------------------------- PORTFOLIO ------------------------- */
.page-services .grid-3 .views-row.views-row-1,
.page-services .grid-3 .views-row.views-row-5,
.page-services .grid-3 .views-row.views-row-9,
.page-services .grid-3 .views-row.views-row-13,
.page-services .grid-3 .views-row.views-row-17,
.page-services .grid-3 .views-row.views-row-21,
.page-services .grid-3 .views-row.views-row-25,
.page-services .grid-3 .views-row.views-row-29,
.page-services .grid-3 .views-row.views-row-33,
.page-services .grid-3 .views-row.views-row-37 {
	margin-left:0;
}

.page-services .grid-3 .views-row.views-row-4,
.page-services .grid-3 .views-row.views-row-8,
.page-services .grid-3 .views-row.views-row-12,
.page-services .grid-3 .views-row.views-row-16,
.page-services .grid-3 .views-row.views-row-20,
.page-services .grid-3 .views-row.views-row-24,
.page-services .grid-3 .views-row.views-row-28,
.page-services .grid-3 .views-row.views-row-32,
.page-services .grid-3 .views-row.views-row-36,
.page-services .grid-3 .views-row.views-row-40 {
	margin-right:0;
}


.page-services-3-cols .container_12 .grid-3 .views-row {
	width:300px;
}

.page-services-3-cols .grid-3 .views-row.views-row-1,
.page-services-3-cols .grid-3 .views-row.views-row-4,
.page-services-3-cols .grid-3 .views-row.views-row-7,
.page-services-3-cols .grid-3 .views-row.views-row-10,
.page-services-3-cols .grid-3 .views-row.views-row-13,
.page-services-3-cols .grid-3 .views-row.views-row-16,
.page-services-3-cols .grid-3 .views-row.views-row-19,
.page-services-3-cols .grid-3 .views-row.views-row-22,
.page-services-3-cols .grid-3 .views-row.views-row-25,
.page-services-3-cols .grid-3 .views-row.views-row-28 {
	margin-left:0;
}

.page-services-3-cols .grid-3 .views-row.views-row-3,
.page-services-3-cols .grid-3 .views-row.views-row-6,
.page-services-3-cols .grid-3 .views-row.views-row-9,
.page-services-3-cols .grid-3 .views-row.views-row-12,
.page-services-3-cols .grid-3 .views-row.views-row-15,
.page-services-3-cols .grid-3 .views-row.views-row-18,
.page-services-3-cols .grid-3 .views-row.views-row-21,
.page-services-3-cols .grid-3 .views-row.views-row-24,
.page-services-3-cols .grid-3 .views-row.views-row-27,
.page-services-3-cols .grid-3 .views-row.views-row-30 {
	margin-right:0;
}



.page-services-2-cols .container_12 .grid-3 .views-row {
	width:460px;
}

.page-services-2-cols .container_12 .grid-3 .views-row.views-row-odd {
	margin-left:0;
}
.page-services-2-cols .container_12 .grid-3 .views-row.views-row-even {
	margin-right:0;
}

.page-services-1-col .container_12 .grid-3 .views-row {
	width:940px;
	margin-left:0;
	margin-right:0;
}


.view-portfolio .views-row .views-field-field-service-image {
	background:url(../images/ajax-loader.gif) center center no-repeat #444; 
	margin-bottom:15px;
}

.view-portfolio .views-row .views-field-field-service-image a {
	display:block; 
	background:url(../images/magnify.png) center center no-repeat #444;
}

.view-portfolio .views-row .views-field-title {
	margin-bottom:5px;
}
.page-services .view-portfolio .views-row,
.page-services-3-cols .view-portfolio .views-row,
.page-services-2-cols .view-portfolio .views-row {
	margin-bottom:40px;
}

.page-services-1-col .view-portfolio .views-row {
	margin-bottom:40px;
}

.page-services-1-col .view-portfolio .views-field-body {margin-bottom: 20px;}


.page-services .view-portfolio .views-row .views-field-field-service-image img {height:158px;}
.page-services .view-portfolio .views-row .views-field-field-service-image {width:auto; height:158px;}

.page-services-3-cols .view-portfolio .views-row .views-field-field-service-image img {height:214px;}
.page-services-3-cols .view-portfolio .views-row .views-field-field-service-image {width:auto; height:214px;}

.page-services-2-cols .view-portfolio .views-row .views-field-field-service-image img {height:329px;}
.page-services-2-cols .view-portfolio .views-row .views-field-field-service-image {width:auto; height:329px;}

.page-services-1-col .view-portfolio .views-row .views-field-field-service-image im {height:381px;}
.page-services-1-col .view-portfolio .views-row .views-field-field-service-image {width:530px; height:381px; float:left; margin-right:20px;}


/* ------------------------- POLL'S BARS ------------------------- */
.poll .total, .poll .title  {margin-bottom:15px;}
.poll .bar { 
	background-color:#fff;
	background-image:-moz-linear-gradient(top, #f0f0f0, #fff); /* FF3.6 */
	background-image:-ms-linear-gradient(top, #f0f0f0, #fff); /* IE10 */
	background-image:-o-linear-gradient(top, #f0f0f0, #fff); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#fff)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #f0f0f0, #fff); /* Chrome 10+, Saf5.1+ */
	background-image:linear-gradient(top, #f0f0f0, #fff);
	border:1px solid #8c8c8c;
	padding:1px;
	height:10px;
	margin-bottom:15px;
}
.poll .bar .foreground { 
	height:10px; 
	display:none;
	background: #fb333e;
}
	
.poll .percent { float:right;}
.poll .vote-form { text-align: left; padding-bottom: 15px;}
.poll .vote-form .choices { width: 100%;}
#block-poll-recent ul.links li a { display:inline; background:none; box-shadow:none;}

#block-poll-recent ul.links li {
	background: none;
	padding-left: 0;
}

#block-comment-recent .content li a { display:block;}

#block-forum-new .contextual-links-wrapper { display:none;}

#block-system-navigation .content li { margin:0;}



/* ------------------------- BLOCK SEARCH ------------------------- */
#block-search-form {}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
	width:100%;
	padding:8px 5px;
	border:none;
	background:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}
#block-search-form .container-inline, #search-block-form .container-inline {
	overflow:hidden;
	background:#e1e1e1;
	display:inline-block;
}
#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {float:left; margin:0;}
#block-search-form .container-inline .form-actions, #search-block-form .container-inline .form-actions {float:right;}
	
#block-search-form .form-submit, #search-block-form .form-submit { 
	background:url(../images/search.png) no-repeat center center;
	border:0;
	line-height:normal;
	width:31px;
	height:32px;
	padding:0;
	margin:0;
	vertical-align:middle;
	cursor:pointer;
	text-indent:-9999px;
}
	#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {opacity: 0.5; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); background-color: #E1E1E1;}

	
/* ------------------------- FORUM ------------------------- */
.page-forum- #main-wrapper .active img {
	padding: 0;
	background: 0;
	border: none;
	margin-left: 5px;
	margin-top: 4px;
}
.action-links {
	padding: 0 0 25px 0px;
}
	.action-links a {
		font-size:12px;
		font-weight:bold;
	}
		.action-links a:hover {
			text-decoration:none;
		}

#forum a {
	color:#fb333e;
	font-size:12px;
}
	#forum a:hover {color:#030303;}

#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}

#forum th {
	background:#fb333e; 
	border:1px solid #fb333e;
	color:#fff; 
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
	}

#forum td.container { 
	padding:10px;
}

#forum td {
	border:1px solid #c8c8c8;
	padding: 5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding-bottom:10px;
	width:100%;
}
	.field-name-taxonomy-forums .field-label {
		font-size:14px;
		vertical-align:middle;
		margin-bottom: 0;
		line-height:23px;
		float:left;
		margin-right:10px;
		font-family:Arial;
		letter-spacing:0;
		padding-bottom: 0;
		border: none;
	}

	.field-name-taxonomy-forums .links a {
		background:none;
		box-shadow: none;
		display:inline;
		font-size: 14px;
		padding:0;
		text-transform: none;
		color: #fb333e;
	}
		.field-name-taxonomy-forums .links a:hover {
			color:#fff;
			background:none;
		}

.field-type-taxonomy-term-reference {
	padding-top: 20px;
}

/* ------------------------- COMMENTS FORM ------------------------- */
.pane-contact.grid-6 {
	margin-left:0;
}
.contact-information.grid-6 {
	margin-right:0;
}

.panels-flexible-region-1-contacts_region {
	width:auto;
}


#edit-actions input {
	margin-right: 10px;
}


#edit-comment-body {margin-bottom:15px;}
.filter-help a {font-size:10px; display:inline-block;}
#comments {
	margin-bottom: 30px;
	clear: both;
}

article.comment header{overflow:hidden; margin-bottom: 0;}
.user-picture { float:left; margin-right:15px;}

section#comments h2.title {
	color:#030303;
	font-size:18px;
	margin-bottom:15px;
}

#comment-form label,
#contact-site-form label {
	color:#afa6a4;
	vertical-align:middle;
}
.form-required {
	color: #fb333e !important;
}

#comment-form .form-text,
#user-login .form-text,
#contact-site-form input.form-text,
.search-form .form-text {
	width:220px;
}
	
#comment-form .form-textarea {
	height:120px;
	margin-bottom: 10px;
	
}
	#contact-site-form textarea#edit-message {  /*Contact form texrarea*/
		margin-right:0;
		width:98%;
	}
	
.resizable-textarea .grippie {
	display:none;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}

	.getlocations_map_canvas img {
		background: none !important;
		padding: 0 !important;
	}


/* ------------------------- COMMENTS OUTPUT ------------------------- */
#comments {
	margin-top: 30px !important;
}
.comment-wrapper {overflow:hidden;}

article.comment .submitted {
	margin:2px 0 10px;
}
	article.comment .submitted a.permalink {
		display:none;
	}

article.comment {
	border:1px solid #dfdfdf;
	margin-bottom:15px;
	padding:15px;
}	
	article.comment h2 {
		color:#292a2b;
		font-size:18px;
		font-weight:normal;
		text-decoration:none;
	}

	article.comment h3 {
		line-height:normal;
		margin:0;
		letter-spacing:0;
		text-shadow:none;
		padding-bottom: 0;
		border: none;
		text-transform: uppercase;
		font-size: 18px;
	}
		article.comment h3 a {
			color: #030303;
			font-weight:normal;
			text-decoration:none;
		}
			article.comment h3 a:hover {color:#fb333e;}
	
.node article.comment footer {
	overflow:hidden;
	padding:0;
}

#edit-comment-body-und-0-format { border:1px solid #dfdfdf;}
	#edit-comment-body-und-0-format .fieldset-wrapper > * {padding-left:0; padding-right:0;}
	#edit-comment-body-und-0-format .fieldset-wrapper {padding:20px 10px;}
	#edit-comment-body-und-0-format .fieldset-wrapper label {display:inline;}

#comment-form-wrapper { margin-top:30px;}
#comment-form-wrapper .title {
	margin-left:0;
	margin-right:0;
}
article.comment span.new { position:absolute; top:0; right:0;}
.comment-preview { background:none;}

.compose-tips li {margin-bottom:10px;}
.compose-tips h3 {margin-bottom:10px;}

.node-full .field-type-image {
	max-width: 300px;
	float: right;
	margin-left: 20px;
}

.comment .field-items {margin-bottom: 20px;}

/* ------------------------- TABLE STYLES ------------------------- */
tr.odd, tr.even {
	background: none;
	border-bottom: 1px solid #444443;
}
	tr.even {
		
	}

th {background:#fb333e; color: #fff;}


.marker, .form-required {
    color: #fff;
}





	
	





/* ------------------------- 404 PAGE NOT FOUND ------------------------- */
.page-page-404 #search-block-form {width:400px; margin-bottom: 30px;}
.panel-separator {display:none;}

.panel-pane.error-page {margin-bottom:30px;}
	.panel-pane.error-page .pane-content {overflow:hidden;}
		.panel-pane.error-page .pane-content span.err {
			color:#fb333e;
			float:left;
			font-weight:bold;
			font-size:150px;
			line-height:180px;
		}
.panel-pane.error-page .pane-content .extra {
	background:url(../images/v_line.gif) 40px 0 repeat-y;
	padding-left:80px;
	max-width:300px;
}
.panel-pane.error-page .pane-content .err-title {
	color:#fb333e;
	display:block;
	font-size:70px;
	line-height:84px;
	padding-top:20px;
	text-transform:uppercase;
}
.panel-pane.error-page .pane-content .err-body {
	display:block;
	font-size:20px;
	line-height:24px;
	margin-bottom:15px;
	width:300px;
}
.page-page-404 .pane-search-form {text-align:center;}
	.page-page-404 .pane-search-form .pane-content {display:inline-block; padding-top:40px;}
	.page-page-404 .pane-search-form #search-block-form .form-text {width:300px;}


html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(../images/menu-collapsed.png);}
html.js .collapsible.collapsible .fieldset-legend {background-image:url(../images/menu-expanded.png);}

input[type="text"], input[type="password"], input[type="search"], input[type="email"], textarea, #edit-submitted-event  {
	background:#dfdfdf;
	border:1px solid #dfdfdf;
	color:#444 !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px 5px 9px 5px;
        width:96%;
}
#edit-submitted-event, #edit-submitted-comment {
        width:100%;
}
/* ------------------------- FIRST-TIME PAGE ------------------------- */
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#0074BD;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
		#first-time .item-list ul li:hover { background:none; }
		#first-time .item-list ul li a:hover { background:none; }
		
/* ------------------------- BREADCRUMB ------------------------- */
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
		#breadcrumb a:last-child { padding-right:0;}
		#breadcrumb a:hover { color:#0074BD;}
	
/* ------------------------- ADMIN TAB ------------------------- */
.tabs-wrapper { margin: 1px 0 20px;}
div.tabs { overflow:hidden;}

.tabs ul.primary {
	border:0;
	border-bottom:1px solid #c9c9c9;
	margin:10px 0 10px 0;
	overflow:hidden;
	padding:4px 0;
}
	.tabs ul.primary li {
		margin-bottom:-1px;
	}
		.tabs ul.primary li a { 
			background:#EDEDED;
			border:1px solid #BBB;
			border-bottom:0;
			color:#444;
			font-size:12px;
			font-weight:normal;
			margin:0;
			overflow:hidden;
			padding:3px 15px 4px;
			text-shadow:0 1px 0 #FFF;
			-webkit-transition:background 0.1s linear;
			-moz-transition:background 0.1s linear;
		}
			.tabs ul li a.active, .tabs ul li a:hover { 
				background:#fb333e;
				color:#fff;
				text-shadow:none;
			}

/* ------------------------- ADMIN MENU BG ------------------------- */
ul.contextual-links li a:hover {}


.node-teaser .field-type-image, .node-employee .field-type-image {float:left; margin:0 20px 6px 0;}
.field-type-image {margin-bottom:10px;}

.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}

#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:15px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #CCC; overflow:hidden; padding:15px 0 10px;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}


.filter-type {margin-bottom:30px;}

label.option {vertical-align:middle;}

.rt-none {
	display: none;
}

.field-name-field-addthis-blog {
	margin-bottom: 25px;
}

/*** moxwai custom **/
.page-node-94 article.node, .page-services-1-col article.node {
padding-bottom:0;
margin-bottom:0;
}
.page-node-94 article.node p {
margin-bottom:0;
}
ul.inline li.blog_usernames_blog {
display:none;
}
#sidebar-second #node-97 h2 {
display: none;
}
.view-id-portfolio .views-row .views-field-field-portfolio-image .field-content a {
    display: none !important;
}
.view-id-portfolio .views-row .views-field-field-portfolio-image .field-content a:first-child {
    display: block !important;
}
.front .node-promoted {
display:none;
}
.view-portfolio .views-field-body {
min-height: 70px;
}
.front .region-content .item-list {
display:none;
}
#main-wrapper #sidebar-second .views-field-field-blog-image img {
width:75px;
}
#sidebar-second #block-views-recent-posts-block .views-field-field-blog-image {
padding-right: 10px;
float: left;
}
@media only screen and (min-width: 768px) and (max-width: 995px) {

	#block-views-our-people-block .views-row {
		width: 115px;
		margin-right: 10px;
	}

	#superfish-1 a {
		padding-left: 20px;
		padding-right: 20px;
	}


	.slider-wrap {
		width: 768px;
	}

	#comment-form .form-text,
	#user-login .form-text,
	#contact-site-form input.form-text,
	.search-form .form-text {
		width:200px;
	}

	.node-full .field-type-image {
		max-width: 250px;
	}

	#back-top {display:none !important;}

	body#body {
		min-width:768px;
	}

	.page-services .view-portfolio .views-row .views-field-field-service-image img {height:123px;}
	.page-services .view-portfolio .views-row .views-field-field-service-image {width:auto; height:123px;}
	
	
	.page-services-3-cols .container_12 .grid-3 .views-row {
		width:236px;
	}
	.page-services-3-cols .view-portfolio .views-row .views-field-field-service-image img {height:168px;}
	.page-services-3-cols .view-portfolio .views-row .views-field-field-service-image {width:auto; height:168px;}
	
	
	.page-services-2-cols .container_12 .grid-3 .views-row {
		width:364px;
	}
	.page-services-2-cols .view-portfolio .views-row .views-field-field-service-image img {height:260px;}
	.page-services-2-cols .view-portfolio .views-row .views-field-field-service-image {width:auto; height:260px;}
	
	
	.page-services-1-col .container_12 .grid-3 .views-row {
		width:748px;
	}
	.page-services-1-col .view-portfolio .views-row .views-field-field-service-image img {height:216px;}
	.page-services-1-col .view-portfolio .views-row .views-field-field-service-image {width:300px; height:216px;}
	
}

@media only screen and (max-width: 767px) {

	#logo {
		text-align: center;
		display: block;
	}
	.content ul.pager li.pager-current { 
		padding: 5px 14px 7px 14px;
	}
		.content ul.pager li a { 
			padding: 6px 14px 8px 14px;
		}

	#block-block-9 .block-img {
	    float: none;
	    margin-right: 0px;
	    width: auto;
	    margin-bottom: 20px;
	}

	#block-views-our-people-block .views-row {
		width: auto;
	}
		#block-views-our-people-block .views-row.views-row-even,
		#block-views-our-people-block .views-row.views-row-odd {
			margin-right: 0;
		}

	.section-1,
	.section-2 {
		float: none;
	}
	.section-2 {
		margin-bottom: 20px;
	}

	.content ul.pager {
		margin-bottom: 50px;
	}

	#block-follow-site h2 {
		float: none;
		margin-bottom: 20px;
	}

	a.follow-link:first-child {
	    margin-left: 0px;
	}

	#block-follow-site .content {
	    float: none;
	}

	#block-follow-site {
		float: none;
		padding-top: 10px;
		margin-bottom: 50px;
		overflow: hidden;
		text-align: center;
	}
	#block-block-5 {
		float: none;
		text-align: center;
	}

	.region-content-top {
		padding-bottom: 30px;
	}

	.rt-none {
		display: block;
	}

	.slider-wrap {
		width: 300px;
	}

	.comment-wrapper {
		overflow: visible;
	}

	.user-picture {
		margin-bottom: 12px;
	}

	#comment-form .form-text,
	#user-login .form-text,
	#contact-site-form input.form-text,
	.search-form .form-text {
		width:200px;
	}


	.region-content-top h2 {
		margin-left: 0px;
		margin-right: 0px;
	}

	.region-content-bottom h2 {
		margin-left: 0px;
		margin-right: 0px;
	}
	.region-content-bottom .view-content {
		overflow: visible;
	}

	.node-full .field-type-image {
		max-width: 100%;
		float: none;
		margin-right: 0px;
	}

	#back-top {display:none !important;}

	.flexslider .slider_caption,
	#block-views-slider-block .flex-control-nav,
	.slider-title,
	.slider-text	{
		display:none;
	}
	#block-views-slider-block .flex-nav-container {
		padding-bottom: 10px;
	}

	#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {
		white-space:normal;
	}

	.addthis_button_tweet.at300b {
		height:35px;
	}
	.field-type-addthis {margin-bottom:20px;}
	
	
	#superfish-1 {display:none;}
	
	.select-menu {
		display:inline !important;
		width:100%;
		margin:10px 0;
		background: #ECEAE9;
		border: 1px solid #332623;
		cursor: pointer;
		height: 30px;
		padding: 5px;
	}
	
	.page-services .view-portfolio .views-row .views-field-field-service-image img,
	.page-services-3-cols .view-portfolio .views-row .views-field-field-service-image img,
	.page-services-2-cols .view-portfolio .views-row .views-field-field-service-image img	{
		height:216px;
	}
	.page-services .view-portfolio .views-row .views-field-field-service-image,
	.page-services-3-cols .view-portfolio .views-row .views-field-field-service-image,
	.page-services-2-cols .view-portfolio .views-row .views-field-field-service-image	{
		width:300px;
		height:216px;
	}
	
	.page-services-1-col .container_12 .grid-3 .views-row {
		width:300px;
	}
	.page-services-2-cols .container_12 .grid-3 .views-row {
		width:300px;
	}
	
	.page-services-1-col .view-portfolio .views-row .views-field-field-service-image img {height:200px;}
	.page-services-1-col .view-portfolio .views-row .views-field-field-service-image {
		width:300px;
		height:215px;
	}
	.page-services-1-col .view-portfolio .views-row .views-field-field-service-image {float:none; margin-right:0;}
	
	.view-portfolio .views-row.views-row-last,
	.pane-contact.grid-6	{
		padding-bottom:25px;
	}
	
	.node-teaser .field-type-image, .node-employee .field-type-image {
		float:none;
		margin:0 0px 20px 0;
		width: auto;
	}
	
	
	.panel-pane.error-page .pane-content span.err {
		float:none;
		text-align:center;
		display:block;
	}
	
	.panel-pane.error-page .pane-content .extra {
		background:none;
		padding-left:0px;
		display:block;
		text-align:center;
		max-width:100%;
		border-top:1px solid #4A4A4A;
	}
	.panel-pane.error-page .pane-content .err-body {
		width:100%;
	}
	#block-search-form .container-inline, #search-block-form .container-inline {display:block;}
	
	.page-page-404 #search-block-form {width:300px;}
	
	#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {width:260px;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) {


	#block-block-9 .block-img {
	    float: left;
	    margin-right: 20px;
	    width: 220px;
	    margin-bottom: 0;
	}

	#block-views-our-people-block .views-row {
		width: 200px;
		float: left;
	}
		#block-views-our-people-block .views-row.views-row-odd {
			margin-right: 20px;
		}
		#block-views-our-people-block .views-row.views-row-even {
			margin-right: 0;
		}

	.slider-wrap {
		width: 420px;
	}

	.field-type-addthis {margin-bottom:10px;}

	.page-services .grid-3 .views-row.views-row-odd,
	.page-services-3-cols .grid-3 .views-row.views-row-odd,
	.page-services-2-cols .grid-3 .views-row.views-row-odd {
		width:200px;
		margin-left:0;
		margin-right:10px;
	}
	.page-services .grid-3 .views-row.views-row-even,
	.page-services-3-cols .grid-3 .views-row.views-row-even,
	.page-services-2-cols .grid-3 .views-row.views-row-even 	{
		width:200px;
		margin-right:0;
		margin-left:10px;
	}
	
	.page-services .view-portfolio .views-row .views-field-field-service-image img,
	.page-services-3-cols .view-portfolio .views-row .views-field-field-service-image img,
	.page-services-2-cols .view-portfolio .views-row .views-field-field-service-image img {
		height:142px;
	}
	.page-services .view-portfolio .views-row .views-field-field-service-image,
	.page-services-3-cols .view-portfolio .views-row .views-field-field-service-image,
	.page-services-2-cols .view-portfolio .views-row .views-field-field-service-image {
		width:auto;
		height:142px;
	}
	
	.page-services-1-col .container_12 .grid-3 .views-row {
		width:420px;
	}
	.page-services-1-col .view-portfolio .views-row .views-field-field-service-image img {height:200px;}
	.page-services-1-col .view-portfolio .views-row .views-field-field-service-image {
		width:420px;
		height:302px;
	}
	
}

#webform-client-form-113 input[type="text"], 
#webform-client-form-113 input[type="email"],
#webform-client-form-113 #edit-submitted-event, #webform-client-form-113 #edit-submitted-phone  {
	background:#dfdfdf;
	border:1px solid #dfdfdf;
	color:#444 !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px 5px 9px 5px;
        width:50%;
}
#webform-client-form-113 textarea{
	background:#dfdfdf;
	border:1px solid #dfdfdf;
	color:#444 !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px 5px 9px 5px;
        width:96%;
}
#contacts .pane-webform-client-block-113{
    float: left;
    padding-right: 6%;
    width: 57%;
}
#contacts .contact-information.grid-6 {
    float: right;
    width: 35% !important;
}

#webform-component-send-yourself-a-copy label:first-child{
    display:none;
}
.view-slider .slider-text p {
 color:#cccccc;
}

/* MOXWAI CUSTOM */
#node-96 > header > h2 {
  text-align: center;
}